<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Home Page</title>
</head>
<body>
<h1>Home Page</h1>
<p>
	Want to contact a specific staff member?
	Find details on our 
	<a href="contacts.html"> contact page.</a>
</p>

<p>
	View our Projects
	<a href="projects/index.html"> Project Page</a>
</p>

<p>
See 
<a href="downloads/index.html">
Downloads</a>.
</p>
</body>
</html>